# This file created by conda-build 3.25.0
# meta.yaml template originally from:
# C:\b\abs_cf1v349rdk\clone\recipe, last modified Tue Jul 25 14:20:29 2023
# ------------------------------------------------

package:
  name: cython
  version: 0.29.36
source:
  sha256: 41c0cfd2d754e383c9eeb95effc9aa4ab847d0c9747077ddd7c0dcb68c3bc01f
  url: https://pypi.io/packages/source/c/cython/Cython-0.29.36.tar.gz
build:
  entry_points:
    - cygdb = Cython.Debugger.Cygdb:main
    - cython = Cython.Compiler.Main:setuptools_main
    - cythonize = Cython.Build.Cythonize:main
  number: '0'
  script: C:\\b\\abs_cf1v349rdk\\croot\\cython_1690291254267\\_h_env\\python.exe -m
    pip install . --no-deps --no-build-isolation --ignore-installed --no-cache-dir
    -vv
  string: py38h2bbff1b_0
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - ca-certificates 2023.05.30 haa95532_0
    - libffi 3.4.4 hd77b12b_0
    - openssl 3.0.9 h2bbff1b_0
    - pip 23.1.2 py38haa95532_0
    - python 3.8.17 h1aa4202_0
    - setuptools 67.8.0 py38haa95532_0
    - sqlite 3.41.2 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.38.4 py38haa95532_0
  run:
    - python >=3.8,<3.9.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  commands:
    - pip check
    - cython --version
    - cython --help
    - cythonize --help
    - cygdb --help
  files:
    - fib.pyx
  requires:
    - pip
about:
  description: 'Cython is an optimising static compiler for both the Python programming

    language and the extended Cython programming language. It makes writing C

    extensions for Python as easy as Python itself.

    '
  dev_url: https://github.com/cython/cython
  doc_url: https://cython.readthedocs.io/
  home: https://cython.org/
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE.txt
  summary: The Cython compiler for writing C extensions for the Python language
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: cf9792ab-001f-4c45-a392-bdd270c1d88c
  recipe-maintainers:
    - cbouss
  remote_url: git@github.com:AnacondaRecipes/cython-feedstock.git
  sha: bcbe0eb852683d10e6f44db6564811536e5ea0d3
